Subject: Trainer Candidate - Shikha Maurya
From: Shikha Maurya <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 10 Feb 2021 08:06:24 -0500

| | Tech Support Test

Name | Shikha Maurya
E-mail | [email-masked]
Phone Number | (91) 8218623667
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | HCL Technology | Specialist | 5 April | 50,000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 2 months
Please briefly describe your work experience specifically in training? | I have been successfully delivered multiple training sessions to new joiners as well as experience employees related to the process or requirements
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Conflict between resources during holidays period which was handled in a well manner

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good services meant where customer is not fully satisfied or happy with the services deliver.
Great services meant customer is happy while we delivering services with all the compliant and processes being followed

What according to you makes you a good candidate for this position? | I believe I'm a perfect fit for this position as I have all the mandate skills which are required for this profile along with a positive mindset approach.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |